Subject: bug#13566: 24.1; Too easy to forget things with remember

From: Glenn Morris <[email-masked]>
Date: Tue, 14 May 2013 12:14:45 -0400

Reuben Thomas wrote:

> Auto-save protection would be nice, but that seems like a separate issue,
> unless you're also suggesting that the prompt-on-exit for an unfinalized
> remember buffer should be to save in a temporary file (which could be
> confusing, especially for a user who doesn't use desktop.el or some other
> session support), in which case I'm not sure it's a good idea.

Maybe use write-contents-functions to make saving actually finalize.

> In any case, as Sebastian has pointed out, remember is effectively
> obsolescent; this sounds like it might be over-complicated for a minimal
> fix.

It's a shame to see existing small functionality reimplemented by a
mammoth package. But if no-one cares enough to do anything about it,
that's how it is I suppose.